<?xml version="1.0" encoding="utf-8"?>
<adaptive-icon xmlns:android="http://schemas.android.com/apk/res/android">
    <background android:drawable="@drawable/load_image_background"/>
    <foreground android:drawable="@mipmap/load_image_foreground"/>
</adaptive-icon>